:root {
  --color: #ffffff;
  --bg-color: #121212;
  --hydrogen-color: #23E04F;
  --carbon-color: #E04F23;
}

body, html {
	color: var(--color);
	background-color: var(--bg-color);
	font-family: Roboto, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	display: flex;
	height: 100%;
}

.left-column {
	flex: 1;
	padding: 0 20px 0 20px;
	max-width: 200px;
}

.right-column {
	flex: 2; /* This makes the right column slightly wider */
	padding: 0 20px 0 20px;
}

@media (max-width: 820px) {
	.container {
		flex-direction: column;
	}
}

h1 {
	font-size: 2em;
	text-align: center;
}

h2 {
	font-size: 1.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}

a {
	text-decoration: none;
	color: var(--carbon-color);
}

.services a {
	color: var(--hydrogen-color);
}

.contact a {
	color: var(--carbon-color);
}

a:hover {
	color: (var(--color));
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 10px;
}

li {
	padding: 0.5em;
}

.vnstat {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.vnstat img {
	max-width: 668px;
	width: 100%;
}

pre {
	margin: 0;
}

.ascii {
	text-align: center;
	font-family: monospace;
	font-size: 2pt;
	font-weight: bold;
	line-height: 1.2em;
}
